Public Member Functions | Public Attributes | List of all members
libetonyek::Address Struct Reference

## Public Member Functions
| Address ()

## Public Attributes
optional< Coord > | m_column
optional< Coord > | m_row
optional< string > | m_table

## Constructor & Destructor Documentation

## ◆ Address()

libetonyek::Address::Address | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_column

optional<Coord> libetonyek::Address::m_column

## ◆ m_row

optional<Coord> libetonyek::Address::m_row

## ◆ m_table

optional<string> libetonyek::Address::m_table

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp